MonoDevelop.Projects 0.18.0.0 System.Object MonoDevelop.Projects.Serialization.ICustomDataItem System.ICloneable MonoDevelop.Projects.Serialization.DataItem(FallbackType=typeof(MonoDevelop.Projects.UnknownProjectReference))
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Object To be added.To be added.To be added.
- Property
  System.ComponentModel.ReadOnly(true)
  MonoDevelop.Projects.ReferenceType To be added.To be added.To be added.
- Property
  System.ComponentModel.ReadOnly(true)
  System.String To be added.To be added.To be added.
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added.To be added.To be added.
- Method
  System.String[] To be added.To be added.To be added.
- Property
  System.ComponentModel.ReadOnly(true)
  System.String To be added.To be added.To be added.
To be added. To be added.